Bug 189065 - rhythmbox create lots of empty playlist when specifying file on cmdline
rhythmbox create lots of empty playlist when specifying file on cmdline
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On: 189189
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 06:38 EDT by Simon Goodall
Modified: 2013-10-20 18:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.9.4-1.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 16:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2006-04-15 06:38:27 EDT
Description of problem:
If I run rythmbox with a filename specified on the command line;
e.g. rhythmbox music_track.ogg  it creates a couple of empty playlist entries.
These can quickly build up with no way to delete them other than one-by-one.

Version-Release number of selected component (if applicable):
rhythmbox-0.9.3.1-3

How reproducible:
Mostly -- doesn't always happen, but more often than not.

Steps to Reproduce:
1. launch rhythmbox specifiying a music file on cmd line
2.
3.
  
Actual results:
Several emply playlist entries will appear and the music track may start playing.

Expected results:
Music to start playing.

Additional info:
Comment 1 Alex Lancaster 2006-04-17 22:33:15 EDT
This should be fixed upstream http://bugs.gnome.org/335307 which is 0.9.4.  I've
filed a request to upgrade: bug #189189.
Comment 2 John Thacker 2006-04-25 16:21:38 EDT
Fixed in 0.9.4-1.fc5.1 which is now in updates.
Please retest and reopen if it doesn't fix it for you.

Note You need to log in before you can comment on or make changes to this bug.